
a:link {text-decoration:none; color:#0c205c;}
a:visited {text-decoration:none; color:#0c205c;}
a:hover {text-decoration:none; font-weight:none; color:#0c205c; background-color:#c6dbfd; }
a:active {text-decoration:none; font-weight:none; color:#0c205c; background-color:#c6dbfd; }

a.amenu_texte:link {text-decoration:underline; color:#0c205c;}
a.amenu_texte:visited {text-decoration:underline; color:#0c205c;}
a.amenu_texte:hover {text-decoration:underline; font-weight:none; color:#0c205c; background-color:#c6dbfd; }
a.amenu_texte:active {text-decoration:underline; font-weight:none; color:#0c205c; background-color:#c6dbfd; }

a.amenu:link {text-decoration:none; font-weight:none; color:#64c8c8; }
a.amenu:visited {text-decoration:none; font-weight:none; color:#64c8c8; }
a.amenu:hover {text-decoration:none; font-weight:none; color:#2c79f8; background-color:white; }
a.amenu:active {text-decoration:none; font-weight:none; color:#2c79f8; background-color:white; }

a.atitle:link {text-decoration:none; font-weight:none; color:#97fbfd; }
a.atitle:visited {text-decoration:none; font-weight:none; color:#97fbfd; }
a.atitle:hover {text-decoration:none; font-weight:none; color:#64c8c8; background-color:#1d417d; }
a.atitle:active {text-decoration:none; font-weight:none; color:#64c8c8; background-color:#1d417d; }

a.afakten:link {text-decoration:none; font-weight:none; color:#75f886; }
a.afakten:visited {text-decoration:none; font-weight:none; color:#75f886; }
a.afakten:hover {text-decoration:none; font-weight:none; color:#64c8c8; background-color:#1d417d; }
a.afakten:active {text-decoration:none; font-weight:none; color:#64c8c8; background-color:#1d417d; }

a.anext:link {text-decoration:none; font-weight:none; color:#2c79f8; }
a.anext:visited {text-decoration:none; font-weight:none; color:#2c79f8; }
a.anext:hover {text-decoration:none; font-weight:none; color:#0c205c; background-color:#bdc8d9; }
a.anext:active {text-decoration:none; font-weight:none; color:#97fbfd; background-color:transparent; }

a.alink:link {text-decoration:none; font-weight:none; color:#2c79f8; }
a.alink:visited {text-decoration:none; font-weight:none; color:#2c79f8; }
a.alink:hover {text-decoration:none; font-weight:none; color:#2c79f8; background-color:white; }
a.alink:active {text-decoration:none; font-weight:none; color:#2c79f8; background-color:white; }

a.pdf:link {text-decoration:none; font-weight:none; color:#2c79f8; }
a.pdf:visited {text-decoration:none; font-weight:none; color:#2c79f8; }
a.pdfk:hover {text-decoration:none; font-weight:none; color:#2c79f8; background-color:c6dbfd; }
a.pdf:active {text-decoration:none; font-weight:none; color:#2c79f8; background-color:c6dbfd; }

body {background-color:#97fbfd}

div.pos_rel
{
	position:relative;
	left:240px;
	top:465px;	
}

div.pos_rel1
{
	position:relative;
	left:229px;
	top:465px;	
} 

.menu_text
{
	font-family:arial, arial, helvetica, sans-serif;
	font-size:9pt;
	color:#0c205c;
	font-weight:normal;
	margin-left: 10px;
	margin-right: 2px;
	margin-top: 10px;
}

.kontakt
{
	font-family:arial, arial, helvetica, sans-serif;
	font-size:8pt;
	color:#0c205c;
	font-weight:normal;
	margin-left: 10px;
	margin-right: 2px;
	margin-top: 10px;
}

.menu_texte
{
	font-family:arial, arial, helvetica, sans-serif;
	font-size:9pt;
	color:#0c205c;
	font-weight:normal;
	line-height:130%;
	margin-left: 10px;
	margin-right: 2px;
	margin-top: 10px;
}

.next
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:9pt;
	color:#2c79f8;
}

.pdf
{
	font-family:arial, arial, helvetica, sans-serif;
	font-size:8pt;
	color:#2c79f8;
}

.table
{
	margin-left: 43px;
	margin-right: 35px;
}

.text
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:10pt;
	color:#333333;
	margin-right: 20px;
	border-left:3px;
	border-right:0px;
	border-bottom:0px;
	border-top:3px;
	border-style:solid;
	border-color:#3b80f9;
	line-height:150%;
	text-align:justify;
}

.ind
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:10pt;
	color:#333333;
	font-weight:normal;
	line-height:150%;
	text-align:justify;
	margin-right: 10px;
	margin-left:15px
}

.ind2
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:8pt;
	color:#333333;
	font-weight:normal;
	line-height:150%;
	text-align:justify;
	margin-right: 10px;
	margin-left:10px;
}

.ind3
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:10pt;
	color:#333333;
	margin-right: 20px;
	line-height:150%;
	text-align:center;
}

.normal
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:10pt;
	color:#333333;
	font-weight:normal;
	line-height:160%;
	text-align:justify;
	margin-right: 10px;
	margin-bottom:0px;
}

.headind
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:10pt;
	color:#333333;
	font-weight:normal;
	line-height:150%;
	text-align:justify;
	margin-top: 30px;
	margin-right: 10px;
	margin-left:15px;text-indent:-10px;
}

.ref
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:9pt;
	color:#333333;
	font-weight:normal;
	line-height:150%;
	text-align:justify;
	margin-right: 10px;
	margin-left:15px;text-indent:-10px;
}

.small
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:8.5pt;
	color:#333333;
	font-weight:normal;
	line-height:150%;
	text-align:justify;
	margin-right: 10px;
	display: inline;
	
}

.site
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:12pt;
	color:black;
	font-weight:bold;
}

.site1
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:10pt;
	color:black;
	font-weight:bold;
}

.menu
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:10pt;
}

.menu1
{
	font-family:verdana, verdana, geneva, sans-serif;
	font-size:10pt;
	line-height:110%;
}

.none
{
	display: none;
}